#include <definitions>

__E_CFG_VERSION 0

/*BEGIN_BACKGROUND("STARTUP_BACKGROUND")
 *SET_SOLID("136 204 68")
 *END_BACKGROUND
 */
 
__DESKTOP __BGN
  __NAME STARTUP_BACKGROUND
  __SOLID_COLOR 136 204 68
  __FORGROUND_LAYER "/pix/backgrounds/startup.png" 1 256 500 0 0 0
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "pix/misc/bit.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "pix/misc/bit.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "pix/misc/bit.png"
__END

/* Progress bar stuff needed to be able to start and look decent */
__ICLASS __BGN
  __NAME PROGRESS_BAR
/* normal used for text background */  
  __NORMAL  "pix/borders/normal/box.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 10 10 2 2
  __NORMAL_ACTIVE  "pix/borders/active/box.png"
  __EDGE_SCALING 2 2 2 2
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT"
  __NORMAL "-*-helvetica-bold-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END

__TCLASS __BGN
  __NAME "PROGRESS_TEXT_NUMBER"
  __NORMAL "-*-helvetica-bold-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG"
  __NORMAL "-*-helvetica-bold-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "-*-helvetica-bold-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__ICLASS __BGN
  __NAME "DIALOG"
  __NORMAL         "pix/borders/normal/box.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING	4 4 4 4
__END


